#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 dbus-hslogger
version:              0.1.0.1
visibility:           public
id:                   dbus-hslogger-0.1.0.1-IfBQF5wJPYXIXkY2KWBzjy
key:                  dbus-hslogger-0.1.0.1-IfBQF5wJPYXIXkY2KWBzjy
license:              BSD-3-Clause
copyright:            Ivan Malison
maintainer:           IvanMalison@gmail.com
author:               Ivan Malison
homepage:             https://github.com/IvanMalison/dbus-hslogger#readme
synopsis:             Expose a dbus server to control hslogger
description:
    Please see the README on Github at <https://github.com/IvanMalison/dbus-hslogger#readme>

category:             System
abi:                  97d7c38e51817183ff3922f9031e6bc9
exposed:              True
exposed-modules:      System.Log.DBus.Client System.Log.DBus.Server
hidden-modules:       Paths_dbus_hslogger
import-dirs:          /usr/lib/ghc-9.0.1/site-local/dbus-hslogger-0.1.0.1
library-dirs:         /usr/lib/ghc-9.0.1/site-local/dbus-hslogger-0.1.0.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/dbus-hslogger-0.1.0.1
hs-libraries:         HSdbus-hslogger-0.1.0.1-IfBQF5wJPYXIXkY2KWBzjy
depends:
    base-4.15.0.0 dbus-1.2.21-Ab0kSqr0dxX5ArJrt7ZXlO
    hslogger-1.3.1.0-KglvuGOk5YgL9qmalqqu9O

haddock-interfaces:
    /usr/share/doc/haskell-dbus-hslogger/html/dbus-hslogger.haddock

haddock-html:         /usr/share/doc/haskell-dbus-hslogger/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

